﻿body {
}



a.TextLinks:link     {
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
a.TextLinks:visited  {
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.TextLinks:hover
{
    color: #121280;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
a.TextLinks:active
{
    color: #484848;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

a.TextLinks:img{
	border: 0px
	}


h1 	
{
	text-align: left;
	color: #2A2A2A; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:large
}



.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}
.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 180px;
	height: 65px;
}





.popover {
	position: absolute;
	display: none;
	z-index: 2;
	height: 150px;
	width: 300px;
	background-color: #eaeaea;
}



.TextBoxDefault
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #002020;
    text-align: left;
}

.LabelDefault
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #002020;
    text-align: right;
}

.LabelErrorMessages
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #FF0000;
    text-align: right;
}
    
.LabelSucessMessages
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #00CC00;
    text-align: right;
}
    
    
.collapsePanelHeader
{
    width: 100%;
    height: 30px;
    color: black;
    background-color: #78BFA4;
    font-weight: normal;
    float: none;
    padding: 0px;
    cursor: pointer;
    vertical-align: middle;
}

.collapsePanel
{
    width: 100%;
    height: 0px;
    background-color: #BBDFD1;
    overflow: hidden;
}
 
 .Calendar .ajax__calendar_container
        {
            border: 1px solid #646464;
            background-color: lavender;
            color: #000000;
            z-index: 10000;
            
        }
    

    .logo {
        display:none;
    }
    @media screen and (max-width: 480px) {
        .logo {
        display:block;
        text-align:center;
        width:auto;
        padding-top:32px !important;
        padding-bottom:32px !important;
        background-color: Highlight;
        }
    }










/*--------------------------------Pop Up image-------------------------------Start*/

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
/*--------------------------------Pop Up image-------------------------------End*/
